Subject: bug#62260: 30.0.50; [PATCH] Restrict auto-save file mode

From: Michael Albinus <[email-masked]>
Date: Fri, 24 Mar 2023 18:56:37 +0100

Manuel Giraud <[email-masked]> writes:

> Hi again Michael,

Hi Manuel,

> Just a quick "heads-up".  I've tried this new feature and it works
> great.  But I still think we could reduce the false positives (as
> enumerated by Trent) that are triggering the user prompt with my patch
> or something along the line.
>
> There is also still the issue of what should be done when the user
> answers "no" to this prompt.  Should we not open the file? Disable
> auto-save for this file?

Yes and yes, these problems must be solved. But I need another free time
slot in order to work on this.

> Best regards,

Best regards, Michael.